﻿@page "/vrmlviewer"

  <div class="container">
    <div class="row justify-content-start">
      <div class="col-2">
        Какой-нибудь список
      </div>
      <div class="col-10">
        <Viewer />
      </div>
    </div>
  </div>
